---
PLUGIN_ADMIN:
  ADMIN_REPORT_ISSUE: "Ste naleteli na težavo? Prijavite jo na GitHub-u."
  LOGIN_BTN: "Prijava"
  LOGIN_BTN_FORGOT: "Pozabil"
  LOGIN_BTN_RESET: "Ponastavi geslo"
  LOGIN_BTN_SEND_INSTRUCTIONS: "Pošljite mi navodila"
  LOGIN_BTN_CLEAR: "Pocisti"
  LOGIN_BTN_CREATE_USER: "Ustvarjanje uporabnika"
  LOGIN_LOGGED_IN: "Ste se uspešno prijavili v"
  LOGIN_FAILED: "Prijava ni uspela"
  LOGGED_OUT: "Odjavili ste se"
  RESET_NEW_PASSWORD: "Vnesite novo geslo &hellip;"
  RESET_LINK_EXPIRED: "Povezava za ponastavitev je potekla, poskusite znova"
  RESET_PASSWORD_RESET: "Geslo je bilo ponastavljeno"
  RESET_INVALID_LINK: "Neveljavna povezava za ponastavitev, poskusite znova"
  FORGOT_INSTRUCTIONS_SENT_VIA_EMAIL: "Povezava za ponastavitev gesla je bila poslana na vaš e-poštni naslov"
  FORGOT_FAILED_TO_EMAIL: "Pošiljanje e-navodil ni uspelo, poskusite znova pozneje"
  FORGOT_CANNOT_RESET_EMAIL_NO_EMAIL: "Ni mogoče ponastaviti gesla za %s, email naslov ni nastavljen"
  FORGOT_USERNAME_DOES_NOT_EXIST: "Uporabnik z uporabniškim imenom <b>%s</b> ne obstaja"
  FORGOT_EMAIL_NOT_CONFIGURED: "Ni mogoče ponastaviti gesla. Konfiguracija spletnega mesta ne omogoča pošiljanje emailov"
  FORGOT_EMAIL_SUBJECT: "%s - Zahteva za novo geslo"
  FORGOT_EMAIL_BODY: "<h1>Ponastavitev gesla</h1> <p>Spoštovani %1$s,</p> <p>Na <b>%4$s</b> je bil vložen zahtevek za ponastavitev gesla.</p> <p>< br / > <a href=\"%2$s\" class=\"btn-primary\"> Kliknite, če želite ponastaviti geslo</a> < br / > < br / ></p> <p>Ali kopirajte sledeč URL v naslovno vrstico vašega brskalnika:</p> <p>%2$s</p> <p>< br / > lep pozdrav, < br / > < br / >%3$s</p>"
  MANAGE_PAGES: "Upravljanje strani"
  PAGES: "Strani"
  PLUGINS: "Vtičniki"
  PLUGIN: "Vtičnik"
  THEMES: "Teme"
  LOGOUT: "Odjava"
  BACK: "Nazaj"
  NEXT: "Naprej"
  PREVIOUS: "Prejšnji"
  ADD_PAGE: "Dodaj stran"
  MOVE: "Premakni"
  DELETE: "Izbriši"
  VIEW: "Poglej"
  SAVE: "Shrani"
  NORMAL: "Normalno"
  EXPERT: "Strokovnjak"
  EXPAND_ALL: "Pokaži vse"
  COLLAPSE_ALL: "Skrij vse"
  ERROR: "Napaka"
  CLOSE: "Zapri"
  CANCEL: "Prekliči"
  CONTINUE: "Nadaljuj"
  MODAL_DELETE_PAGE_CONFIRMATION_REQUIRED_TITLE: "Potrebna je potrditev"
  MODAL_CHANGED_DETECTED_TITLE: "Zaznane so bile spremembe"
  MODAL_CHANGED_DETECTED_DESC: "Imate neshranjene spremembe.  Ali ste prepričani, da želite zapustiti brez shranjevanja?"
  MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_TITLE: "Potrebna je potrditev"
  MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_DESC: "Ali ste prepričani, da želite trajno izbrisati to datoteko? Tega dejanja ne morete preklicati."
  ADD_FILTERS: "Dodaj filtre"
  SEARCH_PAGES: "Iskanje strani"
  VERSION: "Različica"
  WAS_MADE_WITH: "Je bilo narejeno z"
  BY: "Od"
  UPDATE_THEME: "Posodobitev teme"
  UPDATE_PLUGIN: "Posodobi vtičnik"
  OF_THIS_THEME_IS_NOW_AVAILABLE: "teme je zdaj na voljo"
  OF_THIS_PLUGIN_IS_NOW_AVAILABLE: "tega vtičnika je zdaj na voljo"
  AUTHOR: "Avtor"
  HOMEPAGE: "Domača stan"
  DEMO: "Predstavitev"
  BUG_TRACKER: "Sledilnik hroščev"
  KEYWORDS: "Ključne besede"
  LICENSE: "Licenca"
  DESCRIPTION: "Opis"
  README: "Preberi me"
  REMOVE_THEME: "Odstrani predlogo"
  INSTALL_THEME: "Namesti predlogo"
  THEME: "Predloga"
  BACK_TO_THEMES: "Nazaj na predloge"
  BACK_TO_PLUGINS: "Nazaj na Vtičnike"
  CHECK_FOR_UPDATES: "Preveri posodobitve"
  ADD: "Dodaj"
  CLEAR_CACHE: "Počisti predpomnilnik"
  CLEAR_CACHE_ALL_CACHE: "Celotno vsebino predpomnilnika"
  CLEAR_CACHE_ASSETS_ONLY: "Počisti Assets predpomnilnik"
  CLEAR_CACHE_IMAGES_ONLY: "Počisti predpomnilnik slik"
  CLEAR_CACHE_CACHE_ONLY: "Počisti samo predpomnilnik"
  CLEAR_CACHE_TMP_ONLY: "Samo tmp direktorij"
  UPDATES_AVAILABLE: "Posodobitve so na voljo"
  DAYS: "Dni"
  UPDATE: "Posodobitev"
  BACKUP: "Varnostna kopija"
  STATISTICS: "Statistika"
  TODAY: "Danes"
  WEEK: "Teden"
  MONTH: "Mesec"
  LATEST_PAGE_UPDATES: "Najnovejše posodobitve strani"
  MAINTENANCE: "Vzdrževanje"
  UPDATED: "Posodobljeno"
  MON: "Pon"
  TUE: "Tor"
  WED: "Sre"
  THU: "Čet"
  FRI: "Pet"
  SAT: "Sob"
  SUN: "Ned"
  COPY: "Kopiraj"
  EDIT: "Uredi"
  CREATE: "Ustvari"
  GRAV_ADMIN: "Grav Admin"
  GRAV_OFFICIAL_PLUGIN: "Uradni Grav vtičnik"
  GRAV_OFFICIAL_THEME: "Grav uradna tema"
  PLUGIN_SYMBOLICALLY_LINKED: "Vtičnik je navidezno povezan. Posodobitve ne bodo zaznane."
  THEME_SYMBOLICALLY_LINKED: "Tema je navidezno povezana. Posodobitve ne bodo zaznane"
  REMOVE_PLUGIN: "Odstranite Vtičnik"
  INSTALL_PLUGIN: "Namesti vtičnik"
  AVAILABLE: "Na voljo"
  INSTALLED: "Nameščeno"
  INSTALL: "Namesti"
  ACTIVE_THEME: "Aktivna tema"
  SWITCHING_TO: "Preklopi na"
  SWITCHING_TO_DESCRIPTION: "Preklapljam na opis."
  SWITCHING_TO_CONFIRMATION: "Ali želite nadaljevati in preklopiti na temo"
  CREATE_NEW_USER: "Dodaj uporabnika"
  REMOVE_USER: "Odstrani uporabnika"
  ACCESS_DENIED: "Dostop zavrnjen"
  ACCOUNT_NOT_ADMIN: "vaš račun nima administracijskih dovoljenj"
  PHP_INFO: "PHP Info"
  INSTALLER: "Nameščevalec"
  AVAILABLE_THEMES: "Razpoložljive teme"
  AVAILABLE_PLUGINS: "Vtičniki na voljo"
  INSTALLED_THEMES: "Nameščene teme"
  INSTALLED_PLUGINS: "Nameščeni vtičniki"
  BROWSE_ERROR_LOGS: "Poglej dnevnik napak"
  SITE: "Spletno mesto"
  INFO: "Informacije"
  SYSTEM: "Sistem"
  USER: "Uporabnik"
  ADD_ACCOUNT: "Dodaj račun"
  SWITCH_LANGUAGE: "Zamenjaj jezik"
  SUCCESSFULLY_ENABLED_PLUGIN: "Vtičnik uspešno omogočen"
  SUCCESSFULLY_DISABLED_PLUGIN: "Vtičnik uspešno onemogočen"
  SUCCESSFULLY_CHANGED_THEME: "Uspešno zamenjana tema"
  INSTALLATION_FAILED: "Namestitev ni uspela"
  INSTALLATION_SUCCESSFUL: "Namestitev je uspela"
  UNINSTALL_FAILED: "Odstranitev ni uspela"
  UNINSTALL_SUCCESSFUL: "Odstranitev uspešna"
  SUCCESSFULLY_SAVED: "Uspešno shranjeno"
  SUCCESSFULLY_COPIED: "Uspešno kopirano"
  REORDERING_WAS_SUCCESSFUL: "Uspešno preurejanje"
  SUCCESSFULLY_DELETED: "Uspešno izbrisano"
  SUCCESSFULLY_SWITCHED_LANGUAGE: "Uspešno zamenjan jezik"
  INSUFFICIENT_PERMISSIONS_FOR_TASK: "Nimate zadosti dovoljenj za opravilo"
  CACHE_CLEARED: "Predpomnilnik počiščen"
  METHOD: "Način"
  ERROR_CLEARING_CACHE: "Napaka pri čiščenju predpomnilnika"
  AN_ERROR_OCCURRED: "Prišlo je do napake"
  YOUR_BACKUP_IS_READY_FOR_DOWNLOAD: "Varnostna kopija je pripravljena za prenos"
  DOWNLOAD_BACKUP: "Prenesi varnostno kopijo"
  PAGES_FILTERED: "Filtrirane strani"
  NO_PAGE_FOUND: "Stran ni bila najdena"
  INVALID_PARAMETERS: "Neveljavni parametri"
  NO_FILES_SENT: "Datoteke niso bile poslane"
  EXCEEDED_FILESIZE_LIMIT: "Presežena omejitev velikosti datoteke v PHP konfiguraciji"
  UNKNOWN_ERRORS: "Neznane napake"
  EXCEEDED_GRAV_FILESIZE_LIMIT: "Presežena omejitev velikosti datoteke v Grav konfiguraciji"
  UNSUPPORTED_FILE_TYPE: "Nepodprt tip datoteke"
  FAILED_TO_MOVE_UPLOADED_FILE: "Spodletelo premikanje naložene datoteke"
  FILE_UPLOADED_SUCCESSFULLY: "Datoteka uspešno naložena"
  FILE_DELETED: "Dokument izbrisan"
  FILE_COULD_NOT_BE_DELETED: "Datoteke ni mogoče izbrisati"
  FILE_NOT_FOUND: "Datoteka ni bila najdena"
  NO_FILE_FOUND: "Ni datoteke"
  GRAV_WAS_SUCCESSFULLY_UPDATED_TO: "Grav je bil uspešno posodobljen na"
  GRAV_UPDATE_FAILED: "Posodobitev Grava je spodletela"
  EVERYTHING_UPDATED: "Vse posodobljeno"
  UPDATES_FAILED: "Posodobitve spodletele"
  LAST_BACKUP: "Zadnja var. kopija"
  FULL_NAME: "Polno ime"
  USERNAME: "Uporabniško ime"
  EMAIL: "Email"
  USERNAME_EMAIL: "Uporabniško ime ali elektronski naslov"
  PASSWORD: "Geslo"
  PASSWORD_CONFIRM: "Potrdite geslo"
  TITLE: "Naslov"
  ACCOUNT: "Račun"
  EMAIL_VALIDATION_MESSAGE: "Prosimo, vnesite veljaven elektronski naslov"
  LANGUAGE: "Jezik"
  DEFAULTS: "Privzete vrednosti"
  SITE_TITLE: "Ime spletu"
  DEFAULT_AUTHOR: "Privzeti avtor"
  DEFAULT_EMAIL: "Privzeti E-naslov"
  ENABLED: "Omogočen"
  'YES': "Da"
  'NO': "Ne"
  FORMAT: "Oblika"
  SHORT: "Kratko"
  LONG: "Dolgo"
  DELIMITER: "Ločilo"
  DELIMITER_HELP: "Ločilo povzetka (privzeto \"===\")"
  METADATA: "Metapodatki"
  METADATA_HELP: "Privzete vrednosti metapodatkov, ki bodo prikazane na vsaki strani, razen če niso \"povožene\""
  NAME: "Ime"
  CONTENT: "Vsebina"
  REDIRECTS_AND_ROUTES: "Preusmeritve in poti"
  CUSTOM_REDIRECTS: "Preusmeritve po meri"
  CUSTOM_ROUTES: "Poti po meri"
  DEFAULT: "Privzeto"
  OPTIONS: "Možnosti"
  PUBLISHED: "Objavljeno"
  DATE: "Datum"
  PUBLISHED_DATE: "Datum objave"
  UNPUBLISHED_DATE: "Datum prenehanja objave"
  ROBOTS: "Roboti"
  TAXONOMIES: "Kategorizacije"
  TAXONOMY: "Kategorizacija"
  ADVANCED: "Napredno"
  SETTINGS: "Nastavitve"
  FOLDER_NUMERIC_PREFIX: "Številčni prefix mape"
  FOLDER_NAME: "Ime mape"
  PARENT: "Starš"
  DEFAULT_OPTION_SELECT: "-Izberite-"
  DISPLAY_TEMPLATE: "Prikaži predlogo"
  ORDERING: "Vrstni red"
  PAGE_ORDER: "Vrstni red strani"
  MENU: "Meni"
  CACHING: "Predpomnenje"
  VISIBLE: "Vidno"
  DISABLED: "Onemogočeno"
  ORDER_BY: "Razvrsti po"
  ORDER: "Vrstni red"
  FOLDER: "Mapa"
  ASCENDING: "Naraščajoče"
  DESCENDING: "Padajoče"
  PAGE_TITLE: "Naslov strani"
  PAGE_TITLE_HELP: "Pomoč za Naslov strani"
  PAGE: "Stran"
  FRONTMATTER: "Frontmatter"
  FILENAME: "Ime datoteke"
  PARENT_PAGE: "Nadrejena stran"
  HOME_PAGE: "Domača stran"
  HOME_PAGE_HELP: "Strani, ki Grav uporabi kot privzeto ciljno stran"
  EVENTS: "Dogodki"
  LANGUAGES: "Jeziki"
  SUPPORTED: "Podprto"
  EXPIRES: "Poteče"
  LIFETIME: "Življenjska doba"
  GZIP_COMPRESSION: "Gzip kompresija"
  CONFIGURATION: "Nastavitve"
  DASHBOARD: "Nadzorna plošča"
